Loading...
Searching...
No Matches
Opm::Explicit< IsotropyPolicy >::TransportSolver< GridInterface, BoundaryConditions > Struct Template Reference

## Public Types

enum | { Dimension = GridInterface::Dimension }
typedef IsotropyPolicy::template ResProp< Dimension >::Type | RP
typedef EulerUpstream< GridInterface, RP, BoundaryConditions > | Type

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp